# Constant Field Values

## jakarta.websocket.*

jakarta.websocket.HandshakeResponse
Modifier and Type
Constant Field
Value
`public static final String`
`SEC_WEBSOCKET_ACCEPT`
`"Sec-WebSocket-Accept"`

jakarta.websocket.server.HandshakeRequest
Modifier and Type
Constant Field
Value
`public static final String`
`SEC_WEBSOCKET_EXTENSIONS`
`"Sec-WebSocket-Extensions"`
`public static final String`
`SEC_WEBSOCKET_KEY`
`"Sec-WebSocket-Key"`
`public static final String`
`SEC_WEBSOCKET_PROTOCOL`
`"Sec-WebSocket-Protocol"`
`public static final String`
`SEC_WEBSOCKET_VERSION`
`"Sec-WebSocket-Version"`